package com.rjconsultores.ventaboletos.rest.returns;

import java.util.List;

import com.rjconsultores.ventaboletos.vo.pricing.Pricing;

public class PricingRetorno {
	
	private List<Pricing> pricings;

	public List<Pricing> getPricings() {
		return pricings;
	}

	public void setPricings(List<Pricing> pricings) {
		this.pricings = pricings;
	}

}
